{
    "path": "$OET_PATH/testcases/function_test/pkg_test/byacc/byacc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_byacc_install",
            "desc": "测试byacc软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_byacc_uninstall",
            "desc": "测试byacc软件包的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_byacc_function_uninstall",
            "desc": "测试byacc软件包的卸载功能"
        },
        {
            "name": "test_byacc_function_check_version",
            "desc": "检查byacc版本信息"
        },
        {
            "name": "test_byacc_function_help_output",
            "desc": "测试byacc帮助信息输出"
        },
        {
            "name": "test_byacc_byacc_upper_v",
            "desc": "测试显示版本信息"
        },
        {
            "name": "test_byacc_function_version",
            "desc": "检查byacc版本信息"
        },
        {
            "name": "test_byacc_byacc_t",
            "desc": "测试使用-t参数添加调试支持"
        },
        {
            "name": "test_byacc_yacc_upper_v",
            "desc": "测试 yacc 命令的版本信息输出"
        },
        {
            "name": "test_byacc_function_install",
            "desc": "测试byacc软件包的安装功能"
        }
    ]
}